//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Focus.CareerExplorer.WebExplorer.Controls {
    
    
    public partial class JobModal {
        
        /// <summary>
        /// ModalDummyTarget control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.HiddenField ModalDummyTarget;
        
        /// <summary>
        /// ModalPopup control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.ModalPopupExtender ModalPopup;
        
        /// <summary>
        /// ModalPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel ModalPanel;
        
        /// <summary>
        /// ModalHeaderOptions control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.CareerExplorer.WebExplorer.Controls.ModalHeaderOptions ModalHeaderOptions;
        
        /// <summary>
        /// JobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label JobNameLabel;
        
        /// <summary>
        /// DegreeProgramPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel DegreeProgramPanel;
        
        /// <summary>
        /// StarterJobPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel StarterJobPanel;
        
        /// <summary>
        /// StarterJobToolTipDiv control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl StarterJobToolTipDiv;
        
        /// <summary>
        /// StarterJobToolTipImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl StarterJobToolTipImage;
        
        /// <summary>
        /// CriteriaFilter control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.CareerExplorer.WebExplorer.Controls.Criteria CriteriaFilter;
        
        /// <summary>
        /// JobIntroductionLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal JobIntroductionLabel;
        
        /// <summary>
        /// JobTitlesLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label JobTitlesLabel;
        
        /// <summary>
        /// JobModalSection1TitleTableRow control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlTableRow JobModalSection1TitleTableRow;
        
        /// <summary>
        /// JobModalSection1BodyTableRow control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlTableRow JobModalSection1BodyTableRow;
        
        /// <summary>
        /// HiringTrendLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal HiringTrendLiteral;
        
        /// <summary>
        /// HiringTrendArrowSpanLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal HiringTrendArrowSpanLiteral;
        
        /// <summary>
        /// HiringDemandLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal HiringDemandLiteral;
        
        /// <summary>
        /// HiringDemandImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image HiringDemandImage;
        
        /// <summary>
        /// SalaryRangeLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal SalaryRangeLiteral;
        
        /// <summary>
        /// SalaryRangeImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image SalaryRangeImage;
        
        /// <summary>
        /// SalaryNationwidePlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder SalaryNationwidePlaceHolder;
        
        /// <summary>
        /// SalaryNationwideLabelLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal SalaryNationwideLabelLiteral;
        
        /// <summary>
        /// SalaryNationwideLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal SalaryNationwideLiteral;
        
        /// <summary>
        /// SalaryNationwideImage control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Image SalaryNationwideImage;
        
        /// <summary>
        /// TopEmployersIntroLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label TopEmployersIntroLabel;
        
        /// <summary>
        /// JobEmployerList control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.CareerExplorer.WebExplorer.Controls.EmployerList JobEmployerList;
        
        /// <summary>
        /// SkillList control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.CareerExplorer.WebExplorer.Controls.JobSkillList SkillList;
        
        /// <summary>
        /// JobModalSection4TitleTableRow control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlTableRow JobModalSection4TitleTableRow;
        
        /// <summary>
        /// JobModalSection4BodyTableRow control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlTableRow JobModalSection4BodyTableRow;
        
        /// <summary>
        /// DegreeIntroLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label DegreeIntroLabel;
        
        /// <summary>
        /// DegreesNotFoundLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label DegreesNotFoundLabel;
        
        /// <summary>
        /// TierLinksPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel TierLinksPanel;
        
        /// <summary>
        /// SpecificProgramsOfStudyLink control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton SpecificProgramsOfStudyLink;
        
        /// <summary>
        /// RelatedProgramsOfStudyLink control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton RelatedProgramsOfStudyLink;
        
        /// <summary>
        /// ProgramAreaPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder ProgramAreaPlaceHolder;
        
        /// <summary>
        /// ProgramAreaTier1PlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder ProgramAreaTier1PlaceHolder;
        
        /// <summary>
        /// ProgramAreaTier1Title control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ProgramAreaTier1Title;
        
        /// <summary>
        /// ProgramAreaTier1Repeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater ProgramAreaTier1Repeater;
        
        /// <summary>
        /// ProgramAreaTier1RepeaterNoneFoundLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ProgramAreaTier1RepeaterNoneFoundLiteral;
        
        /// <summary>
        /// ProgramAreaTier2PlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder ProgramAreaTier2PlaceHolder;
        
        /// <summary>
        /// ProgramAreaTier2Title control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ProgramAreaTier2Title;
        
        /// <summary>
        /// ProgramAreaTier2Repeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater ProgramAreaTier2Repeater;
        
        /// <summary>
        /// ProgramAreaTier2RepeaterNoneFoundLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ProgramAreaTier2RepeaterNoneFoundLiteral;
        
        /// <summary>
        /// DegreePlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder DegreePlaceHolder;
        
        /// <summary>
        /// DegreeTier1PlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder DegreeTier1PlaceHolder;
        
        /// <summary>
        /// DegreeTier1Title control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal DegreeTier1Title;
        
        /// <summary>
        /// DegreeTier1Repeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater DegreeTier1Repeater;
        
        /// <summary>
        /// DegreeTier1RepeaterNoneFoundLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal DegreeTier1RepeaterNoneFoundLiteral;
        
        /// <summary>
        /// DegreeTier2PlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder DegreeTier2PlaceHolder;
        
        /// <summary>
        /// DegreeTier2Title control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal DegreeTier2Title;
        
        /// <summary>
        /// DegreeTier2Repeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater DegreeTier2Repeater;
        
        /// <summary>
        /// DegreeTier2RepeaterNoneFoundLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal DegreeTier2RepeaterNoneFoundLiteral;
        
        /// <summary>
        /// ClientDegreeDisclaimerLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ClientDegreeDisclaimerLiteral;
        
        /// <summary>
        /// DegreePanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel DegreePanel;
        
        /// <summary>
        /// EducationRequirementsPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder EducationRequirementsPlaceHolder;
        
        /// <summary>
        /// MinimumDegreeTooltip control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlGenericControl MinimumDegreeTooltip;
        
        /// <summary>
        /// HighSchoolTechnicalTrainingLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal HighSchoolTechnicalTrainingLiteral;
        
        /// <summary>
        /// AssociatesDegreeLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal AssociatesDegreeLiteral;
        
        /// <summary>
        /// BachelorsDegreeLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal BachelorsDegreeLiteral;
        
        /// <summary>
        /// GraduateProfessionalDegreeLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal GraduateProfessionalDegreeLiteral;
        
        /// <summary>
        /// CertificationPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CertificationPanel;
        
        /// <summary>
        /// CertificationRepeater control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Repeater CertificationRepeater;
        
        /// <summary>
        /// LessThanTwoLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal LessThanTwoLiteral;
        
        /// <summary>
        /// TwoToFiveLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal TwoToFiveLiteral;
        
        /// <summary>
        /// FiveToEightLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal FiveToEightLiteral;
        
        /// <summary>
        /// EightPlusLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal EightPlusLiteral;
        
        /// <summary>
        /// SimilarJobList control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::Focus.CareerExplorer.WebExplorer.Controls.JobList SimilarJobList;
        
        /// <summary>
        /// JobCareerPathUpdatePanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.UpdatePanel JobCareerPathUpdatePanel;
        
        /// <summary>
        /// CareerPathFromLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathFromLinkButton;
        
        /// <summary>
        /// CareerPathToLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathToLinkButton;
        
        /// <summary>
        /// NoCareerPathLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label NoCareerPathLabel;
        
        /// <summary>
        /// CareerPathPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathPanel;
        
        /// <summary>
        /// CareerPathTopLevelPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathTopLevelPanel;
        
        /// <summary>
        /// CareerPathJobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label CareerPathJobNameLabel;
        
        /// <summary>
        /// CareerPathSecondLevelPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathSecondLevelPanel;
        
        /// <summary>
        /// CareerPathSecondLevelLeftPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathSecondLevelLeftPanel;
        
        /// <summary>
        /// CareerPathSecondLevelLeftJobLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathSecondLevelLeftJobLinkButton;
        
        /// <summary>
        /// CareerPathSecondLevelLeftLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathSecondLevelLeftLinkButton;
        
        /// <summary>
        /// CareerPathSecondLevelMiddleLeftPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathSecondLevelMiddleLeftPanel;
        
        /// <summary>
        /// CareerPathSecondLevelMiddleLeftArrowLineLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathSecondLevelMiddleLeftArrowLineLiteral;
        
        /// <summary>
        /// CareerPathSecondLevelMiddleLeftJobLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathSecondLevelMiddleLeftJobLinkButton;
        
        /// <summary>
        /// CareerPathSecondLevelMiddleLeftLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathSecondLevelMiddleLeftLinkButton;
        
        /// <summary>
        /// CareerPathSecondLevelMiddleRightPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathSecondLevelMiddleRightPanel;
        
        /// <summary>
        /// CareerPathSecondLevelMiddleRightJobLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathSecondLevelMiddleRightJobLinkButton;
        
        /// <summary>
        /// CareerPathSecondLevelMiddleRightLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathSecondLevelMiddleRightLinkButton;
        
        /// <summary>
        /// CareerPathSecondLevelRightPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathSecondLevelRightPanel;
        
        /// <summary>
        /// CareerPathSecondLevelRightJobLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathSecondLevelRightJobLinkButton;
        
        /// <summary>
        /// CareerPathSecondLevelRightLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathSecondLevelRightLinkButton;
        
        /// <summary>
        /// CareerPathThirdLevelPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathThirdLevelPanel;
        
        /// <summary>
        /// CareerPathThirdLevelLeftPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathThirdLevelLeftPanel;
        
        /// <summary>
        /// CareerPathThirdLevelLeftJobLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathThirdLevelLeftJobLinkButton;
        
        /// <summary>
        /// CareerPathThirdLevelLeftJobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label CareerPathThirdLevelLeftJobNameLabel;
        
        /// <summary>
        /// CareerPathThirdLevelMiddleLeftPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathThirdLevelMiddleLeftPanel;
        
        /// <summary>
        /// CareerPathThirdLevelMiddleLeftArrowLineLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal CareerPathThirdLevelMiddleLeftArrowLineLiteral;
        
        /// <summary>
        /// CareerPathThirdLevelMiddleLeftJobLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathThirdLevelMiddleLeftJobLinkButton;
        
        /// <summary>
        /// CareerPathThirdLevelMiddleLeftJobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label CareerPathThirdLevelMiddleLeftJobNameLabel;
        
        /// <summary>
        /// CareerPathThirdLevelMiddleRightPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathThirdLevelMiddleRightPanel;
        
        /// <summary>
        /// CareerPathThirdLevelMiddleRightJobLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathThirdLevelMiddleRightJobLinkButton;
        
        /// <summary>
        /// CareerPathThirdLevelMiddleRightJobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label CareerPathThirdLevelMiddleRightJobNameLabel;
        
        /// <summary>
        /// CareerPathThirdLevelRightPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel CareerPathThirdLevelRightPanel;
        
        /// <summary>
        /// CareerPathThirdLevelRightJobLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton CareerPathThirdLevelRightJobLinkButton;
        
        /// <summary>
        /// CareerPathThirdLevelRightJobNameLabel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Label CareerPathThirdLevelRightJobNameLabel;
        
        /// <summary>
        /// ReadyToMakeAMovePlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder ReadyToMakeAMovePlaceHolder;
        
        /// <summary>
        /// ViewCurrentPositionsPlaceHolder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder ViewCurrentPositionsPlaceHolder;
        
        /// <summary>
        /// ViewCurrentPostingsLinkButton control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.LinkButton ViewCurrentPostingsLinkButton;
        
        /// <summary>
        /// ViewCurrentPositionsLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal ViewCurrentPositionsLiteral;
    }
}
